.map{
    height: 120%;
    overflow-y: hidden;
}


.jobs{
    position: relative;
    bottom:370px;
    padding-left: 20px;
}

.noscroll{
    --overflow:hidden;
}

.option{
    position: relative;
    left: 310px;
    bottom:60px;
}

.locate{
    position: relative;
    left: 257px;
    bottom:8px;
}


ion-title{
    position: relative;
    top: 27px;
    left: -105px;
    font-size: 38px;
    font-family: Palatino Linotype;
    color: #575656;

   
}
ion-toolbar{
    height: 55px;
}

ion-slides{
    width: 432px;
    height:200px;
    bottom: 3px;
    right: 0px;
    border-radius: 8px;
    padding-right: 250px;

}
ion-card{
   
    width: 152px;;
    height: 172px;
   

}
img{
    width: 152px;
    height: 112px;
   // display: flex;
   
}
.bcg
{
    background-color: #353A50;
    border-radius: 12px;
    
}


.ion-card-title{

    position: absolute;
    top: 70%;
    left: 5%;
    font-size: 15px ;
    font-family: sans-serif;
    color: white; 
    }
.ion-card-subtitle{
        font-size: 12px;
        position: absolute;
        top:78%;
        left: 5%;
        color:#A6A8B2
        
    }



.wrapper{
    display: flex;
    flex-direction: row;
    }
    
    .back{
    width: 10%;
    height: auto;
    margin-left: 5px;
    }
.bcg1{
    width: 152px;
    height: 189px;
    background-color: #2A2E43;
   position: relative;
   bottom:10px;
   border-radius: 12px;
}